INFORMATION Android (vers. 6.0) UPPDATERAD

Ni som använder Tachosys DigiBLU kan inte ha Android version 6.0 då den inte är kompatibel med de appar som styr DigiBLU. Uppdatera till nyare version.

Det finns en uppdatering till Android 6.0.1 och fredagen den 27 maj kom även en uppdatering till appen Digifob for Android som gör att det återigen fungerar som det ska.